.messages {
    display: flex;
    margin-top: 30px;
    flex-direction: column;
    background-color: white;
    border-radius: 15px;
    box-shadow: 0 5px 7px -7px rgba(0, 0, 0, 0.75);
    width: 100%;
}

.messages__top {
    display: flex;
    border-bottom: 1px solid #eff2f5;
    padding: 15px;
}

.messages__top > form {
    flex: 1;
    display: flex;
}

.messages__top form input {
    outline-width: 0;
    border: none;
    padding: 5px 20px;
    margin: 0 10px;
    border-radius: 180px;
    background-color: #eff2f5;
}

.messages__top form button {
    display: none;
}

.messages__input {
    flex: 1;
}

.messages__bottom {
    display: flex;
    justify-content: space-evenly;
}

.messages__option {
    padding: 20px;
    display: flex;
    align-items: center;
    color: gray;
    margin: 5px;
    cursor: pointer;
}

.messages h3 {
    font-size: medium;
    margin-left: 10px;
}

.messages__option:hover {
    background-color: #eff2f5;
    border-radius: 20px;
}
